<?php
function smarty_modifier_list_media_number($id)
{
global $mysqli;
$sql = "SELECT list_id FROM lists_media WHERE list_id='$id'";
$query = $mysqli->query($sql);
$check = $query->num_rows;
return $check;
}
?>